CVEs

CVE OS name Project name Version Score Severity Status Last updated
CVE-2022-3520 Ubuntu 16.04 ELS vim 7.4.1689-3ubuntu1.5 9.8 CRITICAL Needs Triage 2022-12-06 23:00:53
CVE-2022-3520 CentOS 6 ELS vim 7.4.629 9.8 CRITICAL Needs Triage 2022-12-06 23:00:52
CVE-2022-3520 CloudLinux 6 ELS vim 7.4.629 9.8 CRITICAL Needs Triage 2022-12-06 23:00:51
CVE-2022-3520 Oracle Linux 6 ELS vim 7.4.629 9.8 CRITICAL Needs Triage 2022-12-06 23:00:50
CVE-2022-4293 Ubuntu 16.04 ELS vim 7.4.1689-3ubuntu1.5 5.5 MEDIUM Needs Triage 2022-12-06 23:00:48
CVE-2022-4293 CentOS 6 ELS vim 7.4.629 5.5 MEDIUM Needs Triage 2022-12-06 23:00:48
CVE-2022-4293 CloudLinux 6 ELS vim 7.4.629 5.5 MEDIUM Needs Triage 2022-12-06 23:00:47
CVE-2022-4293 Oracle Linux 6 ELS vim 7.4.629 5.5 MEDIUM Needs Triage 2022-12-06 23:00:46
CVE-2022-4292 Ubuntu 16.04 ELS vim 7.4.1689-3ubuntu1.5 7.8 HIGH Needs Triage 2022-12-06 23:00:45
CVE-2022-4292 CentOS 6 ELS vim 7.4.629 7.8 HIGH Needs Triage 2022-12-06 23:00:44
CVE-2022-4292 CloudLinux 6 ELS vim 7.4.629 7.8 HIGH Needs Triage 2022-12-06 23:00:42
CVE-2022-4292 Oracle Linux 6 ELS vim 7.4.629 7.8 HIGH Needs Triage 2022-12-06 23:00:41
CVE-2022-38533 Ubuntu 16.04 ELS binutils 2.26 5.5 MEDIUM In Testing 2022-12-06 07:36:36
CVE-2022-3591 Ubuntu 16.04 ELS vim 7.4.1689-3ubuntu1.5 7.8 HIGH Needs Triage 2022-12-05 23:02:22
CVE-2022-3591 CentOS 6 ELS vim 7.4.629 7.8 HIGH Needs Triage 2022-12-05 23:02:21
CVE-2022-3591 CloudLinux 6 ELS vim 7.4.629 7.8 HIGH Needs Triage 2022-12-05 23:02:20
CVE-2022-3591 Oracle Linux 6 ELS vim 7.4.629 7.8 HIGH Needs Triage 2022-12-05 23:02:19
CVE-2022-3491 Ubuntu 16.04 ELS vim 7.4.1689-3ubuntu1.5 9.8 CRITICAL Needs Triage 2022-12-05 23:02:18
CVE-2022-3491 CentOS 6 ELS vim 7.4.629 9.8 CRITICAL Needs Triage 2022-12-05 23:02:17
CVE-2022-3491 CloudLinux 6 ELS vim 7.4.629 9.8 CRITICAL Needs Triage 2022-12-05 23:02:16
Total: 8271